﻿/*START OF RESET*/
body, img, p, form, a, div, ul, li, input, textarea
{
	margin:0px;
	padding:0px;
}

a, img, input, textarea
{
	border:0px;
}

a
{
    text-decoration:none;
}

p
{
    margin-bottom:0px;
}

/*REMOVE THE OUTLINE BORDER WHEN CLICKING ON EN ELEMENT IN FF AND IE8*/
/*for FireFox*/
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="image"]::-moz-focus-inner, img::-moz-focus-inner, a::-moz-focus-inner
{
	border: 0px;
}

/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus, input[type="image"]:focus, img:focus, a:focus
{
	outline: none;
}
/*END OF RESET*/
.ta_center
{
    text-align:center;
}
.ta_right
{
    text-align:right;
    direction:rtl;
}
html, body
{
	height:100%;
}

body
{
	background-color:#c0c0c0;
}

.container
{
	max-width:1000px;
    width:90%;
	background-color:#e6e6e6;
	margin:0px auto;
	min-height:100%;
	*height:100%;
}

.header
{
	 /*width:1000px;*/
	 height:223px;
	 position:relative;
}

.header_flash
{
	width:337px;
	height:100px;
	position:absolute;
	left:0;
}

.header_title
{
	width:337px;
	height:72px;
	position:absolute;
    background:url(../images/header_title_bg.png) no-repeat !important;
    background-size:cover;
	left:calc(50% - 169px);
	top:86px;
	text-align:center;
	padding-top:25px;
}

.header_menu
{
	background-color:#000000;
	/*width:1000px;*/
	padding-top:4px;
	padding-bottom:4px;
}

.header_menu_font
{
	font-family:Arial;
	font-size:19px;
	font-weight:bold;
	color:#ffffff;
}

.footer
{
	/*width:1000px;*/
	text-align:center;
	padding-bottom:20px;
	background-color:#e6e6e6;
    direction:rtl;
}

.footer_menu, .header_menu_inner
{
	 padding-left:5px;
	 padding-right:5px;
     box-sizing:border-box;
}

.footer_menu_font
{
	font-family:Arial;
	font-size:17px;
	color:#000000;
}

/*for ul footer menu only*/
.footer_menu_ul
{
	list-style-type:none;	
}
.footer_menu_li
{
	display:inline;
	padding-left:11px;
	padding-right:11px;
}
.footer ul
{
    list-style:none;
    padding:0;
    margin:0;
    margin-top:5px;
}
.footer ul li
{
    display:inline-block;
    width:90px;
    margin-right:-4px;
    vertical-align:top;
    margin-bottom:5px;
}
    .footer ul li a
    {
        height:50px;
        display:block;
    }
/*for ul footer menu only*/

/*dafna*/
.left_column
{
	display:inline-block;
    vertical-align:top;
}

.right_column
{
	display:inline-block;
     vertical-align:top;
}
/*dafna*/

.body
{
	/*width:1000px;*/
	margin: 0 auto;
	background-color:#e6e6e6;
    padding:20px;
	padding-top:43px;
}

.body_form
{
	/*width:1000px;*/
    padding:20px;
    text-align:center;
	margin: 0 auto;
	background-color:#e6e6e6;
	padding-top:54px;
}

.center
{
	margin:0px auto;
	text-align:center;
}

.item_business_card
{
	display:inline-block;
    vertical-align:top;
	text-align:center;
	width:198px;
    margin:20px;
}

.item_bill_page
{
    display:inline-block;
    padding:0 50px;
    vertical-align:top;
	width:256px;
    margin-bottom:50px;
}

.item_weddding_invitation1
{
	float: left;
	text-align:center;
	width:172px;
}
.item_weddding_invitation2
{
	float: left;
	text-align:center;
	width:342px;
}

.item_present
{
	/*float: left;*/
	text-align:center;
	/*width:695px;*/
}
    .item_present img
    {
        width:100%;
        max-width:677px;
    }

/*.w563
{
	width:563px;
}
.w580
{
	width:580px;
}
.w621
{
	width:621px;
}
.w640
{
	width:640px;
}
.w695
{
	width:695px;
}
.w707
{
	width:707px;
}
.w800
{
	width:800px;
}
.w824
{
	width:824px;
}*/

/*.mr23
{
	margin-left:23px;
	margin-bottom:63px;
}
.mr109
{
	margin-right:109px;
	margin-bottom:63px;
}
.mr193
{
	margin-right:193px;
	margin-bottom:63px;
}
.mb63
{
	margin-bottom:63px;
}
.mr43
{
	margin-right:43px;
}*/

.pb63
{
	padding-bottom:63px;
}
.pb43
{
	padding-bottom:43px;
}

.mt44
{
	margin-top:44px;
}

.lh55
{
	line-height:55px;
}

.pt7
{
	padding-top:7px;
}

.clear
{
	clear:both;
}

.pointer
{
	cursor:pointer;
}

h1
{
	font-family:Arial;
	font-size:33px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	direction:rtl;
}

h2
{
	font-family:Arial;
	font-size:27px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	padding:0px;
}

h3
{
	font-family:Arial;
	font-size:20px;
	color:#000000;
	margin:0px;
	padding:0px;
	margin-right:12px;
	direction:rtl;
}

h4,a.h4
{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	direction:rtl;
}

h5, .h5
{
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	padding:0px;
	direction:rtl;
}

h6
{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	margin:0px;
	padding:0px;
	margin-right:4px;
	margin-top:8px;
}

.fw_norm
{
	font-weight:normal;
}

.index
{
	width:198px;
    padding:0 50px;
}
/*.left_column .index
{
	margin-left:223px;
}
.right_column .index
{
	margin-left:83px;
}*/

.index_col
{
	width:198px;
	height:93px;
	background-repeat:no-repeat;
	text-align:center;
	margin-bottom:25px;
	cursor:pointer;
}
.index_col h3
{
	padding-top:31px;
	padding-left:10px;
}
.index_col h3 a
{
	color:#000000;
}
.body_form
{
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    color: #000000;
}
.body_form img.item_img
{
    width:100%;
    max-width:783px;
}
.body_form img.item_img[alt="פנקסי חשבונית מס/קבלה"],
.body_form img.item_img[alt=" פנקסי חשבונית מס"]
{
     max-width:387px;
}
.body_form img.item_img[alt="כרטיס ביקור"]
{
    max-width:531px;
}
.body_form img.item_img[alt="הזמנה לחתונה מעוצבת "]
{
    max-width:331px;
}
.formcontainer
{
    width:100%;
    max-width:783px;

}
.body_form h3
{
    margin:0;
    padding-right:25px;
    margin-bottom:10px;
}
.form_ttl
{
    display:inline-block;
    width:123px;
    vertical-align:top;
}
.form_ttl.star
{
    background: url(../images/star_pink.gif) no-repeat right top;
    padding-right:25px;
    margin-right:-25px;
}
.form_ttl.diamond
{
    background: url(../images/diamond_pink.gif) no-repeat right top;
    padding-right:25px;
    margin-right:-25px;
    width:auto;
}
.body_form .tb
{
    display:inline-block;
}
.body_form .tb_pink
{
    display:inline-block;
    width: 84px;
    height: 32px;
    background-image: url(../images/input_box.gif);
    background-repeat: no-repeat;
    background-position: right top;
    font-size:11px;
    letter-spacing:-0.5px;
    text-align:center;
}
.tb
{
    background: url(../images/input_short.jpg) no-repeat right top;
    max-width:223px;
    height:30px;
    padding:5px;
    width:100%;
    background-size:cover;
    font-family: Arial;
    font-size: 14px;
    box-sizing:border-box;
    margin-bottom:10px;
}
.tb.tbLong
{
    background: url(../images/input_long.jpg) no-repeat right top;
    max-width:440px;
    background-size:100% auto;
}
.ta
{
    max-width:445px; 
    width:100%;
    height:224px; 
    padding:10px;
    box-sizing:border-box;
    resize:none;
    direction:rtl;
    background: url(../images/text_area.jpg) no-repeat right top;
    background-size:cover;
    font-family: Arial;
    font-size: 14px;
    margin-bottom:20px;
}
.tb_pink#quantity
{
    margin-bottom:20px;
}
.formIndent
{
    padding-right:25px;
}
.d_ib
{
    display:inline-block;
    vertical-align:top;
    padding-top:5px;
    margin-bottom:20px;
}
.formcontainer_582
{
    max-width:502px;
    margin:0 auto;
    box-sizing:border-box;
}
.formcontainer_582 .form_ttl
{
    width:50px;
}
.formcontainer_582 .form_ttl.diamond
{
    width:auto;
    margin-bottom:10px;
}
.formcontainer_582 .form_ttl.astrix
{
    background: url(../images/cog-wheel_pink.gif) no-repeat right top;
    padding-right:25px;
    margin-right:-25px;
}
.formcontainer_582 .form_ttl.yellowastrix
{
    background: url(../images/cog-wheel_yellow.gif) no-repeat right top;
    padding-right:25px;
    margin-right:-25px;
}
.formcontainer_582 .form_ttl.blueastrix
{
    background: url(../images/cog-wheel_blue.gif) no-repeat right top;
    padding-right:25px;
    margin-right:-25px;
}
.sendPink
{
    float:left;
    cursor:pointer;
}
.pager
{
    width:300px;
    margin:0 auto 20px auto;
}
.pager a,  .pager img
{
    padding:0 5px;
    display:inline-block;
    vertical-align:middle;
}
.contact .form_ttl.subject
{
    width:80px;
}
.contact .ta.subject
{
    width:410px;
    background-size:100% 224px;
}
.header_menu
{
    text-align:center;
}
@media all and (min-width: 800px)
{
    .header_menu ul.slimmenu
    {
        display: inline-block;
        width: auto;
    }

    .header_menu ul.slimmenu li
    {
        background: none;
        width: auto;
        padding: 0;
    }

    .header_menu ul.slimmenu li a
    {
        background: none;
        color: #ffffff;
        font-family: arial;
        font-size: 19px;
        font-weight: bold;
        text-shadow: none;
        padding: 0 10px;
    }

    .header_menu ul.slimmenu li a:hover
    {
        background: none;
    }

    .header_menu ul.slimmenu li .sub-collapser > i
    {
        display: none;
    }

    .header_menu ul.slimmenu li:nth-child(1) > ul
    {
        top: 28px;
        margin: 0 !important;
        right: calc(50% - 200px) !important;
        left: auto;
        width: 850px !important;
        background: #000000;
    }
    .header_menu ul.slimmenu li:nth-child(3) > ul
    {
        top: 28px;
        margin: 0 !important;
        right: calc(50% - 350px) !important;
        left: auto;
        width: 850px !important;
        background: #000000;
    }
    .header_menu ul.slimmenu li > ul a
    {
        padding: 5px 10px;
    }
}
@media all and (max-width: 800px)
{
    .header_menu .slimmenu.collapsed
    {
        position:absolute;
        width:90%;
    }
    .header_menu .menu-collapser
    {
        background: none;
    }

    .header_menu .collapse-button
    {
        background: none;
        border:none;
        box-shadow:none;
        padding:0;
    }
    .header_menu .collapse-button .icon-bar
    {
        height:3px;
        margin-bottom:3px;
        width:40px;
    }
    .header_menu ul.slimmenu.collapsed li
    {
        padding:0;
        border-left:none !important;
        margin-right:0;
        background:#000000;
        border-bottom:#808080;
        border-top:solid 1px #2b2a2a;
    }
    .header_menu ul.slimmenu.collapsed li a
    {
        color:#ffffff;
        text-align:right;       
    }
    .header_menu ul.slimmenu.collapsed ul li a
    {
         padding-right:90px;
    }
}
@media all and (max-width: 1000px)
{
    .header_flash
    {
        display:none;
    }
    .header
    {
       background:#aaa9a7 url(../images/bg_header.jpg) no-repeat left top !important;
    }
    .header_title
    {
        right:10px;
        left:auto;
    }
}
@media all and (max-width: 720px)
{
    .form_ttl
    {
        margin-right:0 !important;
        display:block;
        padding-right:25px;
    }
    .tb
    {
         margin-right:25px;
         width:calc(100% - 25px);
         background-size:100% 30px;
    }
    .tb.tbLong
    {
        background: url(../images/input_short.jpg) no-repeat right top;
        max-width:223px;
        margin-right:25px;
        width:calc(100% - 25px);
        background-size:100% 30px;
    }
    .ta
    {
        background-size:100% 224px;
    }
}
@media all and (max-width: 670px)
{
    .header
    {
       height:320px;
        background:#aaa9a7 url(../images/mobilelogo.png) no-repeat center top !important;
    }    
    .header_title
    {
       width:90%;
       right:5%;
       top:220px;
      background-size:100% 100px !important;
    }
    .contact .form_ttl.subject
    {
        display:block;
    }
    .contact .ta.subject
    {
        margin-right:25px;
        width:calc(100% - 25px);
        background-size:100% 224px;
        display:block;

    }
}
@media all and (max-width:500px)
{    
    .index
    {
        padding:0 10px;
    }
    .header_title h2
    {
        font-size:20px;
    }
    .item_bill_page
    {
        padding:0 10px;
    }
    .item_business_card
    {
        margin:20px 0;
        width:100%;
        max-width:198px;
    }
}
@media all and (max-width:230px)
{
    .item_business_card img, .item_business_card
    {
        margin:20px 0;
        width:100%;
    }
}